/* ------------------------------ */
/* ----------- Video ------------ */
/* ------------------------------ */

.site_background {
    position: fixed;
    z-index: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    min-height: 650px;
    background: var(--brand-color-2);
}

.site_background--video {
    background: var(--brand-color-2);
}

.site_background--color {
    background: var(--brand-color-2-special);
}